#	$NetBSD: Makefile,v 1.7 2003/12/04 09:59:07 mrg Exp $

NOMAN=	# defined

.include <bsd.own.mk>

HOSTPROGNAME=	${MACHINE_GNU_PLATFORM}-mdsetimage

.if $(HAVE_BINUTILS) == "219"
HOST_SRCDIR=	external/gpl3/binutils/usr.sbin/mdsetimage
.else
HOST_SRCDIR=	gnu/usr.sbin/mdsetimage
.endif

TOOLCHAINOBJ!=	cd ${.CURDIR}/../binutils && ${PRINTOBJDIR}
BFDDIR=		${TOOLCHAINOBJ}/build/bfd
IBERTYDIR=	${TOOLCHAINOBJ}/build/libiberty

.include "${.CURDIR}/../Makefile.host"
